 .u-section-1 {
  min-height: 381px;
}

.u-section-1 .u-sheet-1 {
  min-height: 381px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 30px;
  --radius: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 348px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 49px 30px 50px;
}

.u-section-1 .u-text-1 {
  margin: 79px 91px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  --radius: 50px;
  min-height: 348px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/62132.webp");
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 287px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 72px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 495px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-image-1 {
    min-height: 312px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 821px;
}

.u-section-2 .u-shape-1 {
  height: 172px;
  background-image: none;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  min-height: 767px;
  height: auto;
  margin-top: -145px;
  margin-bottom: 27px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 334px;
  height: 377px;
  object-position: 50% 59.3%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  margin: 20px 0 0 auto;
}

.u-section-2 .u-form-1 {
  height: 680px;
  background-image: none;
  --radius: 40px;
  margin: -337px 367px 0 74px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    height: 477px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-form-1 {
    margin-top: 20px;
    margin-right: 241px;
    margin-left: 0;
    width: 747px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 21px;
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    height: 341px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 361px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #478ac9, #003c61);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 799px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 411px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 90px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 20px 127px 0 0;
}

.u-section-3 .u-social-icons-1 {
  height: 60px;
  width: 240px;
  margin: 27px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
  background-image: none;
  padding: 12px;
}

.u-section-3 .u-icon-2 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
  background-image: none;
  padding: 12px;
}

.u-section-3 .u-icon-3 {
  height: 60px;
  background-image: none;
  padding: 12px;
}

.u-section-3 .u-icon-4 {
  height: 60px;
  background-image: none;
  padding: 12px;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  margin: 33px 316px 0 0;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: -59px auto 0;
  padding: 6px;
}

.u-section-3 .u-image-1 {
  min-height: 411px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Consultoria-SAP.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-3 .u-layout-wrap-2 {
  width: 875px;
  margin: 31px auto 33px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 347px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 347px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  width: 258px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 114px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-social-icons-1 {
    min-height: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 270px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 403px;
  }

  .u-section-3 .u-image-1 {
    min-height: 339px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 46px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 163px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 346px;
  }

  .u-section-3 .u-image-1 {
    min-height: 260px;
  }

  .u-section-3 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 286px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 48px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 450px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 2px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-icon-5 {
    margin-top: -70px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 275px;
  }

  .u-section-3 .u-layout-wrap-2 {
    width: 340px;
    margin-top: 16px;
    margin-bottom: 48px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 270px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 210px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-right: 98px;
  margin-left: 98px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 8px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
    margin-top: 31px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 38px;
  }
}